h1,
h2,
h3,
h4,
h5,
h6,
#heading-one .heading,
#heading-one .breadcrumbs-title,
#info-box .product-info .product-code,
#info-box .product-info #freight-table .freight-options,
a:link,
a:visited,
a:active,
#drill .moreless a,
#facet .moreless a,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
    color:#37627A;
}

#special-link-color a:link,
#special-link-color a:visited,
#special-link-color a:active
{color:#0000FF;}

h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom: 1px dotted #37627A;
}
a:hover,
#facet .facet-row a,
#facet .facet-row a:link,
#facet .facet-row a:active,
#facet .facet-row a:visited,
#drill ul.cat-list li.li0 a,
#drill ul.cat-list li.li0 a:link,
#drill ul.cat-list li.li0 a:visited,
#drill ul.cat-list li.li0 a:active {
    color:#37627A;
}
#facet .facet-row a:hover,
#drill ul.cat-list li.li0 a:hover,
#drill .moreless a:hover,
#facet .moreless a:hover {
    color:#ffffff;
}
table.summary-cart td.grand,
table.checkout-table td.grand {
    color:#ffffff;
}
#header-wrap {
    background-color:#ffffff;
}
ul#mega li:hover,
#drop,
#drop2,
#drop3,
#drop4,
.pop .pop_toggle,
#facet .moreless a:hover,
#drill .moreless a:hover {
    background-color:#555555;
}
#slider-wrap,
#facet .facet-title,
#drill .drill-title,
#breadcrumbs,
#locator-side .locator-title,
#info-box .product-info #price-breaks .breaks-head td,
.summary-boxes .summary-title,
.checkout-title,
#account-menu .account-title,
#account-menu ul.account-list li:hover,
#drop ul li:hover,
#drop2 ul li:hover,
#drop3 ul li:hover,
#drop4 ul li:hover,
#facet .facet-row a:hover,
#drill ul.cat-list li.li0 a:hover {
    background-color:#37627A;
}
#drill ul.cat-list li.li1 a,
#drill ul.cat-list li.li1 a:link,
#drill ul.cat-list li.li1 a:visited,
#drill ul.cat-list li.li1 a:active,
#drill ul.cat-list li.li1 a:hover,
#drill ul.cat-list li.li2 a,
#drill ul.cat-list li.li2 a:link,
#drill ul.cat-list li.li2 a:visited,
#drill ul.cat-list li.li2 a:active,
#drill ul.cat-list li.li2 a:hover {
    color:#37627A;
}
#drill ul.cat-list li.li1 a:hover {
    background-color:#e2ebee;
}
#drill ul.cat-list li.li2 a:hover {
    background-color:#e2ebee;
}
#header-inner #logo {
    background:url(/attachments/StyleSheet/1/company-logo.png?ts=1447319236);
    background-repeat:no-repeat;
    background-position: left center;
}
#facet,
#drill,
#locator-side,
.summary-boxes,
#account-menu {
    border:1px solid #37627A;
}
#results .list li .grid-box .add-table input,
#results .grid li .grid-box .add-table input,
.alternatives .grid li .grid-box .add-table input,
#info-box .product-info #price-breaks,
.product-info .product-add input {       
    border: 1px solid #37627A;
}
#drop,
#drop2,
#drop3,
#drop4
{
    border-left:1px solid #37627A
    border-right:1px solid #37627A;
    border-bottom:1px solid #37627A;
    border-top:1px solid #ffffff;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom:1px dotted #37627A;
}
#info-box .product-info #price-breaks .breaks-head td {
    border-bottom:1px solid #37627A;
}
#footer-wrap {
    border-bottom:5px solid #37627A;
}
#overlay_dialog>.message {
    border:3px solid #37627A;
}
#sub-footer-wrap {
    border-top:1px solid #37627A;
}
.add-btn,
.kit-btn,
.small-orange-btn,
.large-orange-btn{
    -moz-box-shadow:inset 0px 1px 0px 0px #37627A;
    -webkit-box-shadow:inset 0px 1px 0px 0px #37627A;
    box-shadow:inset 0px 1px 0px 0px #37627A;
    background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#37627A),color-stop(1,#38748a) );
    background:-moz-linear-gradient( center top,#37627A 5%,#38748a 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#37627A',endColorstr='#38748a');
    background-color:#37627A;
    border:1px solid #38748a;
}
.add-btn:hover,
.kit-btn:hover,
.small-orange-btn:hover,
.large-orange-btn:hover {
    background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#38748a),color-stop(1,#37627A) );
    background:-moz-linear-gradient( center top,#38748a 5%,#37627A 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#38748a',endColorstr='#37627A');
    background-color:#37627A;
}
